import 'package:flutter/material.dart';
import 'package:mhunt_launcher/login.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});

  // This widget is the root of your application.
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Flutter Demo',
      theme: ThemeData(
        colorScheme: ColorScheme.fromSeed(seedColor: Colors.deepPurpleAccent, background:  Color(0xFF111111),brightness: Brightness.dark),
        useMaterial3: true,
      ),
      home: LoginPage(),
    );
  }
}